.post .image_frame{
    border-width: 0px;
}

.image_frame{
    width: 100%;
    max-width: 100% !important;
}

.image_frame .image_wrapper{
    width: 100%;
}

.image_frame .image_wrapper img{
    width: 100%;
}

.column.post-nav{
    float: unset;
    background-image: none;
}

.column.post-nav a.button{
    background-color: unset;
    border-width: 0;
    box-shadow: unset;
}

.column.post-nav .button_icon{
    background-color: unset;
}

.column.post-nav a.button:after{
    display: none;
}

#Content {
    background-color: #ffffff;
}

.sidebar .widget-area:before{
    background: unset;
}

.aside_right .widget-area{
    border-left-width: 0px;
}

a.fixed-nav{
    display: none;
}

@media only screen and (max-width: 767px) {
    #Content > .content_wrapper{
        display: flex; 
        flex-direction: column;
    }
    
    .sections_group { 
        order: 2; 
    }
    .sidebar {
        order: 1;
    }

    #Subheader .breadcrumbs.breadcrumbs.breadcrumbs {
        align-items: center;
        justify-content: center;
    }

    #Content .four.columns .widget-area{
        padding-top: 0;
        margin-top: 0 !important;
        padding-bottom: 0;
        margin-bottom: 0 !important;
    }
}